@charset "utf-8";
/* CSS Document */

nav, sidebar, header, article, h1, img { transition:all .2s linear; -o-transition:all .2s linear; -moz-transition:all .2s linear; -webkit-transition:all .2s linear; }

html {
-webkit-text-size-adjust: none;
}


@media screen and (max-width: 1000px) {
	/*
	#gerb {
		width: 120px;
		max-width: 20%;
		height: auto;
		margin-top: 25px;
	}
	
	#logo{
		width: 130px;
		max-width: 25%;
		height: auto;
		margin: 10px 0 0 15px;
		float: none;
	}

	#name {
		font-size: 16px;
		margin: 45px 0 0 10px;
	}

	#header-right {
		max-width: 20%;
	}
	
	#login {
		max-width: 100%;
	}
	
	.search {
		max-width: 100%;
	}
	
	.search form{
		max-width: 80%;
	}
	
	#search {
		max-width: 100%;
	}
	
	.language-value {
		max-width: 50%;
	}
	*/
}

@media screen and (max-width: 900px) {
	
	/*
	#news-slider, 	
	#slider-textbox,	
	#slider,	
	.news-item,	
	.news-small,	
	.box,	
	.box img,	
	.box-title {
		max-width: none;
	}
	*/
    /*
        #sitemap {
            position: absolute;
            top: 0;
            right: 20%;
        }

        #gerb {
            width: 95px;
            max-width: 17%;
        }

        #logo{
            width: 100px;
            max-width: 20%;
        }

        #name {
            font-size: 14px;
        }
        */
}

@media screen and (max-width: 800px) {
    /*
    #main-menu li{
        padding: 0 11px;
    }

    #main-menu li a{
        font-size: 11px;
    }

    #logo{
        width: 137px;
        height: auto;
        margin: 30px 0 0 15px;
        float: none;
    }

    #gerb {
        display: none;
    }
    */
}

@media screen and (max-width: 640px) {
	/*
	#header {
		min-height: 0;
	}

   #logos {
       margin: 10px 0 20px 0;
   }

   #logo{
       width: 130px;
       height: auto;
       margin: 30px 0 0 15px;
       float: none;
   }

   #name {
       font-size: 13px;
       margin: 45px 0 0 25px;
   }

   #header-right{
       max-width: 30%;
   }

   #sitemap {
       display: none;
   }

   #login {
       width: 200px;
       max-width: 100%;
   }

   .search {
       width: 200px;
       max-width: 100%;
       top-margin: 15px;
   }

   #navigation {
       margin-bottom: 0;
   }

   .main-menu-container {
       display: none;
   }

   .menu-container {
       display: block;
       margin-bottom: 25px;
   }

   #responsive-menu ul {
       display: none;
   }

   #responsive-menu a {
       color: #ffffff;
       font-family: Ubuntu,sans-serif;
       font-size: 13px;
       font-style: normal;
       font-weight: normal;
       text-decoration: none;
       line-height: 30px;
       display: block;
       height: 30px;
       margin-left: 25px;
   }
   */
}

@media screen and (max-width: 540px) {
	/*
    #name {
		font-size: 10px;
		margin: 35px 0 0 25px;
	}
	*/
}


@media screen and (max-width: 480px) {
	/*
    #header {
		min-height: 0;
	}
	
	#logos {
		margin: 0 0 20px 0;
	}
	
	#logo{
		width: 85px;
		height: auto;
		margin: 40px 0 0 15px;
		float: left;
	}
	
	#name {
		font-size: 10px;
		margin: 45px 0 0 10px;
	}

	#sitemap {
		display: none;
	}
	
	#header-right {
		width: 100%;
		max-width: none;
		float: none;
	}
	
	#language {
		display: block;
		position: absolute;
		top: 0px;
		right: 0px;
	}
	
	#social-header {
		display: none;
	}

	#login {
		display: inline-block;
		float: left;
		width: 175px;
		max-width: 48%;
		border-right: 0;
		border-left: 4px solid #5CA21D;
		border-bottom-left-radius: 0px;
		-moz-border-bottom-left-radius: 0px;
		-webkit-border-bottom-left-radius: 0px;
		border-top-right-radius: 7px;
		-moz-border-top-right-radius: 7px;
		-webkit-border-top-right-radius: 7px;
	}

	.search {
		clear: none;
		width: 175px;
		max-width: 48%;
		display: inline-block;
		margin-top: 0;
	}
	
	.search form{
		width: 115px;
		max-width: 100%;
		float: right;
		margin-right: 0;
	}
	
	#search {
		width: 105px;
		max-width: 80%;
	}
		
	#news-container{
		min-height: 570px;
	}
	
	#slider1_container {
		display: none;
	}

	#news-slider {
		float: left;
		margin-right: 25px;
		width: 85%;
		height: auto;
		background-color: #f0f0f0;
		border-top-left-radius: 0;
		-moz-border-top-left-radius: 0;
		-webkit-border-top-left-radius: 0;
	}

	#slider {
		background-image: url(../images/news_1.jpg);
		background-size: 100% 100%;
    	background-repeat: no-repeat;
		float: auto;
		width: 100%;
		height: auto;
		min-height: 147px;
		display: block;
		margin-left: 0px;
	}
	
	#slider-textbox {
		height: auto;
		width: 100%;
	}
	
	#news-home p {
		display: none;
	}
	
	#news-home h2 {
		height: auto;
		margin-bottom: 10px;
	}
	
	.news-item {
		background-color: #f0f0f0;
		float: left;
		margin-right: 25px;
		width: 85%;
		height: auto;
	}
	
	.news-item:last-child {
		display: none;
	}

	.news-item h2 {
		height: auto;
		margin-bottom: 10px;
	}
	
	.news-small {
		width: 100%;
		height: auto;
	}
	
	.box {
		width: 85%;
		margin-right: 25px;
	}
	
	.box img {
		width: 100%;
		height: auto;
	}
	
	.box-title {
		width: 100%;
	}
	
	.box-links li a {
		width: 300px;
		max-width: 80%;
	}
	
	#interactive {
		margin-top: 25px;
	}
	
	#home-boxes {
		margin-top: 25px;
	}
    */
	
	
}
